Important Notice for Act! Customers Using Gmail Integration

We have been informed by Google that as of December 31, 2019 they will no longer support the technology Act! currently uses for Gmail integration. As a result, all Act! users with this integration will no longer be able to sync contacts and calendars, or record histories to their Act! database. Updates to rectify this issue are available to customers on supported versions of Act!.
Call 866-219-7082

Available Updates

Act! v21.1 Update 4 – Download here
Act! v21.0 Update 9 – Download here
Act! v20.1 Update 9 – Download here
Act! v20.0 Update 10 – Download here
Once your update has been installed, please follow the guidance in the following article to ensure the integration is correctly configured: How do I configure Google Integration after installing Act! updates
Note: Act! versions 19.x and earlier have been retired and are no longer eligible to receive updates and fixes. An update to address the Gmail integration issue will NOT be provided to anyone currently using these versions. View the Act! Obsolescence Policy